## ruby-redcloth 4.2.8

=== debian/changelog ===
ruby-redcloth (4.2.8-2ubuntu1) precise; urgency=low

  * Ignore some test failures (they seem unimportant during current builds
    on powerpc)

 -- Ben Collins <bcollins@ubuntu.com>  Sun, 22 Jan 2012 23:12:38 +0000

ruby-redcloth (4.2.8-2) unstable; urgency=low

  * Really point watch file to GitHub.
  * Fix Config deprecation warning with Ruby 1.9.3.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 09 Oct 2011 18:26:33 +0300

ruby-redcloth (4.2.8-1) unstable; urgency=low

  * New upstream version.
  * Switch to gem2deb-based packaging:
    - source and binary packages renamed to ruby-redcloth
    - transitional packages added
    - source format changed to 3.0 (quilt).
  * Redirect watch file to GitHub.
  * Add redcloth(1) manpage.

 -- Dmitry Borodaenko <angdraug@debian.org>  Tue, 06 Sep 2011 19:27:19 +0300

redcloth (4.2.2-1) unstable; urgency=low

  * New upstream version.
  * Replaced autogenerated ext/redcloth_scan/*.c with Ragel source files
    pulled from upstream git.
  * Vcs-Browser and Vcs-Git fields added to debian/control.
  * Debhelper compat level upgraded to 5.
  * Standards-Version upgraded to 3.8.3:
    - section changed to ruby.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 22 Aug 2009 13:04:38 +0300

redcloth (4.1.9-2) unstable; urgency=low

  * Rearranged target dependencies in debian/rules to conform to Debian
    Policy: binary-* should depend on build, this was missing for
    binary-arch (Closes: #518496).

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 07 Mar 2009 17:07:34 +0200

redcloth (4.1.9-1) unstable; urgency=low

  * New upstream version:
    - Ruby 1.9 compatibility fixes.
  * Revert from Rakefile back to setup.rb.
  * Removed rake and rubgems from Build-Depends.
  * Upload to unstable.

 -- Dmitry Borodaenko <angdraug@debian.org>  Wed, 04 Mar 2009 17:32:04 +0200

redcloth (4.0.4-2) experimental; urgency=low

  * Added ruby1.8-dev and ruby1.9-dev to Build-Depends (Closes: #504273).

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 02 Nov 2008 15:11:50 +0200

redcloth (4.0.4-1) experimental; urgency=low

  * New upstream version:
    - total rewrite with new maintainer and new copyright
    - pure Ruby implementation replaced with binary library compiled from C
      code generated by Ragel
    - license changed from BSD to MIT.
  * Upstream source tarball repackaged to exclude binary and auto-generated
    files (*.bundle, ._*, *.c), size reduced from 400k to 70k.
  * Updated to Standards-Version 3.8.0:
    - Homepage: field added to control file.
  * Watch file updated (upstream switched from tar.gz to tgz).
  * Build a library for Ruby 1.9 in libredcloth-ruby1.9.

 -- Dmitry Borodaenko <angdraug@debian.org>  Tue, 28 Oct 2008 18:19:30 +0200

redcloth (3.0.99.0.svn.20060519-1) unstable; urgency=low

  * Subversion snapshot of RedCloth 3.1.
    - includes main part of notextile fix by Paul van Tilburg
      (Closes: #392012)
    - forward-ported Paul van Tilburg's fix for (*) and (**) from 3.0.4-2
    - removed fix for (_), as it breaks more important test cases
  * notextile modifier regexp cleanup by Paul van Tilburg.
  * 'x' between numerics fixed (Closes: #389370).
  * Improved and included infinite loop fix by Fabien Penso on
    redcloth-upwards ML.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 15 Oct 2006 16:28:51 +0100

redcloth (3.0.4-2) unstable; urgency=low

  * Generate more documentation:
    - generate RDoc documentation (Closes: #357631)
    - generate HTML versions of README and REFERENCE
  * Include patch by Paul van Tilburg:
    - fix for strong (*) and bold (**) greediness (Closes: #368442)
    - remove non-multiline limit for emphasis (_) (Closes: #367670)
  * Bumped Standards-Version to 3.7.2.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 09 Sep 2006 18:58:33 +0100

redcloth (3.0.4-1) unstable; urgency=low

  * New upstream version.
  * Updated project home page link in debian/copyright file.
  * Bumped Standards-Version to 3.6.2.

 -- Dmitry Borodaenko <angdraug@debian.org>  Thu, 06 Oct 2005 20:06:11 +0300

redcloth (3.0.3-2) unstable; urgency=low

  * New version from upstream CVS (2005-02-18):
    - fixes unwanted <p> in lite_mode (Closes: #303095)
    - fixes list handling

 -- Dmitry Borodaenko <angdraug@debian.org>  Wed,  6 Apr 2005 13:09:38 +0300

redcloth (3.0.3-1) unstable; urgency=low

  * New upstream version.
  * Added debian/watch file.

 -- Dmitry Borodaenko <angdraug@debian.org>  Fri, 11 Feb 2005 12:46:15 +0200

redcloth (2.0.10-2) unstable; urgency=low

  * Fixed long description to be more descriptive.

 -- Dmitry Borodaenko <angdraug@debian.org>  Thu,  1 Jul 2004 18:13:08 +0300

redcloth (2.0.10-1) unstable; urgency=low

  * Initial release. Closes: #256663 (ITP).

 -- Dmitry Borodaenko <angdraug@debian.org>  Mon, 28 Jun 2004 18:26:31 +0300
