=== debian/control ===
Source: ruby-redcloth
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Borodaenko <angdraug@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.7~), rake (>= 0.8.7~), ruby-rspec (>= 2.4~)
Standards-Version: 3.9.2
Vcs-Git: git://github.com/jgarber/redcloth.git
Vcs-Browser: https://github.com/jgarber/redcloth
Homepage: https://github.com/jgarber/redcloth
XS-Ruby-Versions: all

Package: ruby-redcloth
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libredcloth-ruby (<< 4.2.8-1~), libredcloth-ruby-doc (<< 4.2.8-1~), libredcloth-ruby1.8 (<< 4.2.8-1~), libredcloth-ruby1.9.1 (<< 4.2.8-1~)
Breaks: libredcloth-ruby (<< 4.2.8-1~), libredcloth-ruby-doc (<< 4.2.8-1~), libredcloth-ruby1.8 (<< 4.2.8-1~), libredcloth-ruby1.9.1 (<< 4.2.8-1~)
Provides: libredcloth-ruby, libredcloth-ruby-doc, libredcloth-ruby1.8, libredcloth-ruby1.9.1
Description: Textile module for Ruby
 Textile is a very simple text format, intended for making readable text
 that can be converted to HTML, and used in docs, blogs, and Wiki pages.
 .
 RedCloth is a Ruby module for converting Textile to HTML.

Package: libredcloth-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-redcloth
Description: Transitional package for ruby-redcloth
 This is a transitional package to ease upgrades to the ruby-redcloth
 package. It can safely be removed.

Package: libredcloth-ruby-doc
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-redcloth
Description: Transitional package for ruby-redcloth
 This is a transitional package to ease upgrades to the ruby-redcloth
 package. It can safely be removed.

Package: libredcloth-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-redcloth
Description: Transitional package for ruby-redcloth
 This is a transitional package to ease upgrades to the ruby-redcloth
 package. It can safely be removed.

Package: libredcloth-ruby1.9.1
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-redcloth
Description: Transitional package for ruby-redcloth
 This is a transitional package to ease upgrades to the ruby-redcloth
 package. It can safely be removed.
