=== debian/watch ===
version=3
https://github.com/jgarber/redcloth/downloads .*/redcloth/tarball/v([\d\.]*)
