## ruby-redcloth 4.2.9

=== debian/changelog ===
ruby-redcloth (4.2.9-2+deb7u2) wheezy-security; urgency=medium

  * Re-upload, no changes

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 22 Feb 2015 11:05:46 -0300

ruby-redcloth (4.2.9-2+deb7u1) wheezy-security; urgency=high

  * Team upload.
  * 0001-Filter-out-javascript-links-when-using-filter_html-o.patch:
    filter javascript: links when proper HTML sanitization options are turned
    on (Closes: #774748 [CVE-2012-6684])

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 07 Feb 2015 23:35:43 -0200

ruby-redcloth (4.2.9-2) unstable; urgency=low

  * Team upload.
  * Rebuild with recent gem2deb
  * Conforms to standards 3.9.3

 -- Vincent Fourmond <fourmond@debian.org>  Sun, 24 Jun 2012 02:08:32 +0200

ruby-redcloth (4.2.9-1) unstable; urgency=low

  [ Dmitry Borodaenko ]
  * New upstream version:
    - RbConfig warning fix merged.
  * Transitional packages are oldlibs/extra.
  * Point Vcs-* control fields at git.debian.org.
  * Recompile Ragel sources, added Build-Depends: ragel.

  [ Cedric Boutillier ]
  * Fix debian/watch to adapt to modified github.com.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 12 Feb 2012 14:49:42 +0300
