=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: ruby-redcloth
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Borodaenko <angdraug@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.7~), rake (>= 0.8.7~), ruby-rspec (>= 2.4~)
-Standards-Version: 3.9.2
-Vcs-Git: git://github.com/jgarber/redcloth.git
-Vcs-Browser: https://github.com/jgarber/redcloth
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), rake (>= 0.8.7~), ruby-rspec (>= 2.4~), ragel
+Standards-Version: 3.9.3
+Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-redcloth.git
+Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-redcloth.git;a=summary
 Homepage: https://github.com/jgarber/redcloth
 XS-Ruby-Versions: all
 
@@ -27,6 +26,7 @@
 
 Package: libredcloth-ruby
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-redcloth
 Description: Transitional package for ruby-redcloth
@@ -35,6 +35,7 @@
 
 Package: libredcloth-ruby-doc
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-redcloth
 Description: Transitional package for ruby-redcloth
@@ -43,6 +44,7 @@
 
 Package: libredcloth-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-redcloth
 Description: Transitional package for ruby-redcloth
@@ -51,6 +53,7 @@
 
 Package: libredcloth-ruby1.9.1
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-redcloth
 Description: Transitional package for ruby-redcloth
