=== debian/watch ===
version=3
https://github.com/jgarber/redcloth/tags .*/redcloth/tarball/v([\d\.]*)
