## ruby-redcloth 4.3.2

=== debian/changelog ===
ruby-redcloth (4.3.2-4ubuntu0.22.04.1) jammy-security; urgency=medium

  * SECURITY UPDATE: denial of service issue from use regular expression
    during html sanitisation
    - debian/patches/CVE-2023-31606.patch: regular expression updated to use
      possessive quantifier.
    - CVE-2023-31606 

 -- Evan Caville <evan.caville@canonical.com>  Mon, 11 Sep 2023 12:33:24 +1000

ruby-redcloth (4.3.2-4) unstable; urgency=medium

  * Team Upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on rake and ruby-rspec.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Update watch file standard to 4
  * Bump debhelper compatibility level to 13
  * Switch to gem-install layout for bundle --local compatibility

 -- Pirate Praveen <praveen@debian.org>  Thu, 27 Jan 2022 23:06:21 +0530

ruby-redcloth (4.3.2-3) unstable; urgency=medium

  * Team upload.
  * Replace deprecated YAML.load_documents (Closes: #888170)
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian Policy 4.1.3

 -- Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>  Sun, 04 Feb 2018 17:08:25 -0200

ruby-redcloth (4.3.2-2) unstable; urgency=medium

  * Fix version (change 4.3.1 to 4.3.2)

 -- Pirate Praveen <praveen@debian.org>  Thu, 03 Nov 2016 18:53:51 +0530

ruby-redcloth (4.3.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Remove patches (already applied upstream)

 -- Pirate Praveen <praveen@debian.org>  Tue, 13 Sep 2016 14:52:56 +0530

ruby-redcloth (4.2.9-5) unstable; urgency=medium

  * Team upload.
  * Fix tests to support RSpec 3.x (Closes: #791786)

 -- Balasankar C <balasankarc@autistici.org>  Wed, 08 Jul 2015 23:35:08 +0530

ruby-redcloth (4.2.9-4) unstable; urgency=high

  * Team upload.
  * debian/ruby-tests.rb → debian/ruby-tests.rake: fix recipe to run tests
    during build.
  * 0001-Filter-out-javascript-links-when-using-filter_html-o.patch:
    - block javascript: links Closes: #774748 [CVE-2012-6684]

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 07 Feb 2015 23:30:26 -0200

ruby-redcloth (4.2.9-3) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for Format field
  * update debian/watch. Thanks Bart Martens

  [ Christian Hofstaedtler ]
  * Update Standards-Version to 3.9.5 (no changes)
  * Update Build-Depends for ruby2.0, drop ruby1.8
  * Drop transitional packages

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 29 Dec 2013 19:57:37 +0100
