## ruby-redcloth 4.3.3

=== debian/changelog ===
ruby-redcloth (4.3.3-1build2) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 03:48:41 -0300

ruby-redcloth (4.3.3-1build1) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 02 Feb 2024 03:01:14 -0300

ruby-redcloth (4.3.3-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 4.3.3
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Drop obsolete X?-Ruby-Versions fields
  * Switch to ${ruby:Depends} for ruby dependencies
  * Drop patches no longer needed (applied upstream)

 -- Pirate Praveen <praveen@debian.org>  Mon, 01 Jan 2024 16:42:32 +0530
