## ruby-redcloth 4.3.4

=== debian/changelog ===
ruby-redcloth (4.3.4-1) unstable; urgency=medium

  * Team upload

  [ Gui-Yue ]
  *  Increase test threshold for RISC-V (Closes: #1078816)

  [ Cédric Boutillier ]
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Fix partially possible privacy breach

 -- Cédric Boutillier <boutil@debian.org>  Thu, 05 Sep 2024 16:17:11 +0200
