=== debian/control ===
--- 
+++ 
@@ -8,10 +8,12 @@
                ragel,
                rake,
                ruby-rspec
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-redcloth.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-redcloth
 Homepage: https://github.com/jgarber/redcloth
+Testsuite: autopkgtest-pkg-ruby
+Rules-Requires-Root: no
 
 Package: ruby-redcloth
 Architecture: any
