=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,18 @@
 
 export GEM2DEB_TEST_RUNNER = --check-dependencies
 export DH_RUBY = --gem-install
+ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
+
+override_dh_quilt_patch:
+ifeq ($(DEB_HOST_ARCH),riscv64)
+	dh_quilt_patch
+else
+	@quilt pop increase-test-threshold-for-riscv.patch || test $$? = 2
+endif
+    	
 
 override_dh_auto_build:
 	ragel ragel/redcloth_scan.c.rl -o ext/redcloth_scan/redcloth_scan.c
